Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-0317

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2013-0317
Last Modified 04 Apr 2013 12:00:00
Published 27 Mar 2013 05:55:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2013-0317

Summary

Cross-site scripting (XSS) vulnerability in the Manager Change for Organic Groups (og_manager_change) module 7.x-2.x before 7.x-2.1 for Drupal might allow remote attackers to inject arbitrary web script or HTML via the username in the new manager autocomplete field.

Vulnerable Systems

Application

  • Joe Haskins Og Manager Change 7.x-2.0

  • Joe Haskins Og Manager Change 7.x-2.x


References

CONFIRM - http://drupalcode.org/project/og_manager_change.git/commitdiff/ab7152b

CONFIRM - http://drupal.org/node/1915408

MLIST - [oss-security] 20130220 Re: CVE request for Drupal Core and contributed modules

MISC - http://drupal.org/node/1916312


Last Updated: 27 May 2016 11:02:08